<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>
	<title>Travian comx</title>
	<meta http-equiv="cache-control" content="max-age=0">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="expires" content="0">
	<meta http-equiv="imagetoolbar" content="no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<script src="a2b.php_files/mt-full.js" type="text/javascript"></script>
	<script src="a2b.php_files/unx.js" type="text/javascript"></script>
	<script src="a2b.php_files/new.js" type="text/javascript"></script>
	        <link href="a2b.php_files/compact.css" rel="stylesheet" type="text/css"> 
<link href="a2b.php_files/lang_002.css" rel="stylesheet" type="text/css"> 
<link href="a2b.php_files/travian.css" rel="stylesheet" type="text/css"> 
<link href="a2b.php_files/lang.css" rel="stylesheet" type="text/css"> 
        	<script type="text/javascript">
		window.addEvent('domready', start);
	</script>
</head>


<body class="v35 gecko">


<div class="wrapper">
<img src="a2b.php_files/x.gif" id="msfilter" alt="">
<div id="dynamic_header">
	</div>


<div id="header">
	<div id="mtop">
		<a href="http://tcx3.travian.com/dorf1.php" id="n1" accesskey="1"><img src="a2b.php_files/x.gif" title="Village overview" alt="Village overview"></a>
		<a href="http://tcx3.travian.com/dorf2.php" id="n2" accesskey="2"><img src="a2b.php_files/x.gif" title="Village centre" alt="Village centre"></a>
		<a href="http://tcx3.travian.com/karte.php" id="n3" accesskey="3"><img src="a2b.php_files/x.gif" title="Map" alt="Map"></a>
		<a href="http://tcx3.travian.com/statistiken.php" id="n4" accesskey="4"><img src="a2b.php_files/x.gif" title="Statistics" alt="Statistics"></a>
  		<div id="n5" class="i3">
			<a class="reports" href="http://tcx3.travian.com/berichte.php" accesskey="5"><img src="a2b.php_files/x.gif" class="l" title="Reports" alt="Reports"></a>
			<a class="messages" href="http://tcx3.travian.com/nachrichten.php" accesskey="6"><img src="a2b.php_files/x.gif" class="r" title="Messages" alt="Messages"></a>
		</div>
		<a href="http://tcx3.travian.com/plus.php" id="plus"><span class="plus_text"><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></span><img src="a2b.php_files/x.gif" id="btn_plus" class="inactive" title="Plus menu" alt="Plus menu"></a>
		<div class="clear"></div>
	</div>
</div>

<div id="mid">
		<div id="side_navi">
		<a id="logo" href="http://www.travian.com/"><img src="a2b.php_files/x.gif" alt="Travian"></a>
			<p>
			<a href="http://www.travian.com/">Homepage</a>
            <a href="#" onclick="return Popup(0,0);">Instructions</a>
			<a href="http://tcx3.travian.com/spieler.php?uid=7942">Profile</a>
			<a href="http://tcx3.travian.com/logout.php">Logout</a>
		</p>
		<p>
							<a href="http://forum.travian.com/" target="_blank">Forum</a>
						
					</p>
		<p>
			<a href="http://tcx3.travian.com/plus.php?id=3">Travian <b><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></b></a>
			<a href="http://tcx3.travian.com/support.php">Support</a>
		</p>
							</div>

	<div id="content" class="a2b">

<h1>Scouting 05</h1>		<form method="post" action="a2b.php">
			<table id="short_info" cellpadding="1" cellspacing="1">
				<tbody>
					<tr>
						<th>Target:</th>
						<td><a href="http://tcx3.travian.com/karte.php?d=252711&amp;c=3e">05 (-5|85)</a></td>
					</tr>
					<tr>
						<th>Player:</th>
						<td><a href="http://tcx3.travian.com/spieler.php?uid=8898">5uperstar</a></td>
					</tr>
				</tbody>
			</table>

			<table class="troop_details" cellpadding="1" cellspacing="1">
				<thead>
					<tr>
						<td>01.XIPH</td>
						<td colspan="10">Scouting 05</td>
					</tr>
				</thead>
				<tbody class="units">
					<tr>
						<td></td>
						<td><img src="a2b.php_files/x.gif" class="unit u1" title="Legionnaire" alt="Legionnaire"></td><td><img src="a2b.php_files/x.gif" class="unit u2" title="Praetorian" alt="Praetorian"></td><td><img src="a2b.php_files/x.gif" class="unit u3" title="Imperian" alt="Imperian"></td><td><img src="a2b.php_files/x.gif" class="unit u4" title="Equites Legati" alt="Equites Legati"></td><td><img src="a2b.php_files/x.gif" class="unit u5" title="Equites Imperatoris" alt="Equites Imperatoris"></td><td><img src="a2b.php_files/x.gif" class="unit u6" title="Equites Caesaris" alt="Equites Caesaris"></td><td><img src="a2b.php_files/x.gif" class="unit u7" title="Battering Ram" alt="Battering Ram"></td><td><img src="a2b.php_files/x.gif" class="unit u8" title="Fire Catapult" alt="Fire Catapult"></td><td><img src="a2b.php_files/x.gif" class="unit u9" title="Senator" alt="Senator"></td><td><img src="a2b.php_files/x.gif" class="unit u10" title="Settler" alt="Settler"></td>					</tr>
					<tr>
						<th>Troops</th>
						<td class="none">0</td><td class="none">0</td><td class="none">0</td><td>777</td><td class="none">0</td><td class="none">0</td><td class="none">0</td><td class="none">0</td><td class="none">0</td><td class="none">0</td>					</tr>
				</tbody>
				<tbody class="options">
		<tr>
			<th>Options</th>
			<td colspan="10"><input class="radio" name="spy" value="1" checked="checked" type="radio">Scout resources and troops<br>
													<input class="radio" name="spy" value="2" type="radio">Scout defences and troops											</td>
		</tr>
	</tbody>
						<tbody class="infos">
		<tr>
			<th>Arrival</th>
			<td colspan="10">
			<div class="in">in 0:06:46 hrs.</div>
			<div class="at">at <span id="tp2">11:53:21</span><span> </span></div>
			</td>
		</tr>
	</tbody>
</table>

<input name="timestamp" value="1315305981" type="hidden"> <input name="timestamp_checksum" value="11b648" type="hidden"> <input name="id" value="39" type="hidden"> <input name="a" value="7299757" type="hidden"> <input name="c" value="3" type="hidden"> <input name="kid" value="252711" type="hidden"> <input name="t1" value="0" type="hidden"> <input name="t2" value="0" type="hidden"> <input name="t3" value="0" type="hidden"> <input name="t4" value="777" type="hidden"> <input name="t5" value="0" type="hidden"> <input name="t6" value="0" type="hidden"> <input name="t7" value="0" type="hidden"> <input name="t8" value="0" type="hidden"> <input name="t9" value="0" type="hidden"> <input name="t10" value="0" type="hidden"> <input name="t11" value="0" type="hidden">

		<p class="btn"><input value="ok" name="s1" id="btn_ok" class="dynamic_img" src="a2b.php_files/x.gif" alt="OK" type="image"></p>
</form>
</div>

<div id="side_info">

	<table id="vlist" cellpadding="1" cellspacing="1">
	<thead>
		<tr>
			<td colspan="3">
	<img src="a2b.php_files/x.gif" class="tSwitch dynamic_img opened" alt="">&nbsp;<a href="http://tcx3.travian.com/dorf3.php" accesskey="9">Villages</a></td>
		</tr>
	</thead>
	<tbody>
	<tr><td class="dot hl">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=28790&amp;b=1">01.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-2</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=11112&amp;b=1" accesskey="n">02.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(0</div>
			<div class="pi">|</div>
			<div class="coy">90)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=7346&amp;b=1">03.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(1</div>
			<div class="pi">|</div>
			<div class="coy">73)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=37728&amp;b=1">04.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-1</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=47024&amp;b=1">05.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-1</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=61009&amp;b=1">06.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-5</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=91575&amp;b=1">07.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-2</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=90707&amp;b=1">08.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">170)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=80543&amp;b=1">09.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">169)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=56287&amp;b=1">10.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(71</div>
			<div class="pi">|</div>
			<div class="coy">171)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=72152&amp;b=1">11.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">173)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=64496&amp;b=1">12.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-34</div>
			<div class="pi">|</div>
			<div class="coy">124)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=9007&amp;b=1">13.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-14</div>
			<div class="pi">|</div>
			<div class="coy">79)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=96539&amp;b=1">14.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-3</div>
			<div class="pi">|</div>
			<div class="coy">85)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/a2b.php?newdid=99425&amp;b=1" accesskey="l">15.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-3</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr></tbody>
</table></div>
<div class="clear"></div>
</div>


<div class="footer-stopper"></div>
<div class="clear"></div>
<div id="footer">
	<div id="mfoot">
		<div class="footer-menu">
			<a href="http://www.travian.com/#screenshots">Screenshots</a> | 
<a href="http://www.travian.com/#spielregeln">Game rules</a> | 
<a href="http://www.travian.com/#agb">Terms</a> | 
<a href="http://www.travian.com/#impressum">Imprint</a>
			<br>
			<div class="copyright">© 2004 - 2011 Travian Games GmbH</div>
							</div>
			</div>
    <div id="cfoot"></div>
</div>

<div id="res">
	<div id="resWrap">
		<table cellpadding="1" cellspacing="1">
			<tbody><tr>
									<td><img src="a2b.php_files/x.gif" class="r1" alt="Lumber" title="Lumber"></td>
					<td id="l4" title="1857">149858/261400</td>
									<td><img src="a2b.php_files/x.gif" class="r2" alt="Clay" title="Clay"></td>
					<td id="l3" title="1485">155545/261400</td>
									<td><img src="a2b.php_files/x.gif" class="r3" alt="Iron" title="Iron"></td>
					<td id="l2" title="1485">39500/261400</td>
									<td><img src="a2b.php_files/x.gif" class="r4" alt="Crop" title="Crop"></td>
					<td id="l1" title="-13774">142149/215100</td>
													</tr>
			<tr>
				<td colspan="6"></td>
							<td><img src="a2b.php_files/x.gif" class="r5" alt="Crop consumption" title="Crop consumption"></td>
				<td>61696/47922</td>
			</tr>
		</tbody></table>
	</div>
</div>



<div id="stime">
	<div id="ltime">
		<div id="ltimeWrap">
						Calculated in <b>24</b> ms

						<br>Server time: <span id="tp1" class="b">11:46:35</span>

			
			
					</div>
	</div>
</div>

<div id="ce"></div>
</div>


</body></html>